pitanje Noté 5 sur 5 étoiles

sta je potrebno napraviti da ovo proradi na Thunderbird-u 38.6.0 ?

Cette critique est pour une version précédente du module (1.0.9). 

Poštovani,

Od inačice 1.1 dodatka, ažurirana je rječnika baza te su podržane aktualne i buduće inačice Mozilla aplikacija.

Srdačan pozdrav,
Antun

Noté 5 sur 5 étoiles

Prava stvarčica. ;)

Cette critique est pour une version précédente du module (1.0.9). 

Zahvala Noté 5 sur 5 étoiles

Odličan posao.
Puno hvala i puno pozdrava!

Cette critique est pour une version précédente du module (1.0.8). 

Noté 5 sur 5 étoiles

hvala brate! za moju verziju mozille srpski ne može pa sam instalirala hrvatski

Cette critique est pour une version précédente du module (1.0.8). 

SUPER JE :-) Noté 5 sur 5 étoiles

jednostavno pomaže :-) hvala Antune

Cette critique est pour une version précédente du module (1.0.8).